#region-footer-third {
    width: 100%;
    padding-left: 12em;
    padding-right: 2em;
}

/**************

    margin-top: 0em;
    width: 49%;
}

.branding-data.clearfix {
    margin-top: 2.5em;
    margin-left: 4em;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
}

************/

.not-front #region-content {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.not-front #region-sidebar-first {
    margin-left: 0;
}
